#$ IncludeTemplate( "listfiles.t" )

LIBSOURCES	= #$ $text = $sources; 

SOURCES 	= $(LIBSOURCES)

OBJECTS 	= #$ $text = $objects;

EXTRAINC 	= -I#$ Expand( "INCLUDE_DIR" )
LIB_NAME 	= #$ Expand( "LIB_NAME" )

!if "$(FINAL)" == "1"
LIBTARGET=$(WXWIN)\lib\$(LIB_NAME).lib
!else
LIBTARGET=$(WXWIN)\lib\$(LIB_NAME)d.lib
!endif

!include $(WXWIN)\src\makelib.vc

